<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Arkham City: The Order of the World (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Arkham-City-The-Order-of-the-World-2021-1/digital-comic/967340</Web>
  <Summary>The Joker’s attack on Arkham Asylum left the long-standing Gotham establishment in ruin, most of the patients killed or missing, and only a handful of surviving staff-a few nurses, a gravely injured security guard, and one doctor. In the chaos of the assault, it is believed that several of the asylum’s patients escaped and scurried off into the dark nooks and crannies of Gotham City. Now, these Arkhamites walk among us, and it’s up to the Asylum’s one remaining doctor, Jocasta Joy, to round up her former patients.   Meet these Arkhamites: a woman with no face, a pyggy in search of perfection, a man who feels nothing and burns everything, a woman who must devour life to save herself, a man unfit for the waking world who looks instead for Wonderland, a body with more than one soul, a being unbound from time who lives in the present and the past, a boy who seeks the comfort of vermin, and the twisted man who sees them all for who they are.   And witness the avenging angel who stalks them.   This fall, join writer Dan Watters and artist Dani on an odyssey through the deepest depths and darkest shadows of Gotham City and find all-new reasons to fear the night.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967340], [ASINB09FYHFCDF], [RELDATE:2021-10-05]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
